Subject: [PATCH v2] regulator: max8649 Convert max8649 to use regmap api

From: [email-masked] (Mark Brown)
Date: Mon, 24 Oct 2011 15:46:32 +0200

On Mon, Oct 24, 2011 at 10:26:26PM +0900, jhbird.choi at gmail.com wrote:
> From: Jonghwan Choi <[email-masked]>
> 
> Signed-off-by: Jonghwan Choi <[email-masked]>

Looks good!

Acked-by: Mark Brown <[email-masked]>

Once the merge window is over it might be useful to look at enabling
register cache for the driver, you'll get a performance improvement as
it'll be able to skip the read part of read/modify/write cycles.